<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lazy Loading</title>
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <meta name="description" content="Simple lazy loading demonstration.">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
    <script defer src="./js/lazyloading.js"></script>
    <link href="./style/main.css" rel="stylesheet">
</head>

<body>
    <header class="pt-3">
        <div class="d-flex flex-column border-bottom flex-md-row align-items-center pb-3 box-shadow px-3 ">
            <h5 class="fw-normal">Company name</h5>
            <nav class="d-inline-flex mt-2 mt-md-0 ms-md-auto">
                <a class="me-3 py-2 link-body-emphasis text-decoration-none" href="./index.html">Pricing</a>
                <button class="btn btn-outline-primary">Sign up</button>
            </nav>
        </div>
    </header>
    <div class="p-2">
        <div class="responsive-table border">
            <table class="table table-striped">
                <thead style="position: relative;">
                    <tr class="border-bottom">
                        <th scope="col">Id</th>
                        <th scope="col">Name</th>
                        <th scope="col">E-mail</th>
                        <th scope="col">Address</th>
                        <th scope="col">Employement Title</th>
                    </tr>
                </thead>
                <tbody id="content">

                </tbody>
            </table>
            <div id="loading-spinner" class="loading d-flex flex-column align-items-center">
                <div class="spinner"></div>
                <span class="text-secondary">Please wait...</span>
            </div>
        </div>
    </div>
</body>

</html>